.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.728800px;}
._0{margin-left:-1.677720px;}
.fc0{color:rgb(101,98,99);}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y17{bottom:185.726015px;}
.yf{bottom:211.220207px;}
.ye{bottom:232.419128px;}
.yd{bottom:287.528131px;}
.yc{bottom:308.726846px;}
.yb{bottom:369.936868px;}
.ya{bottom:391.135790px;}
.y9{bottom:454.932305px;}
.y8{bottom:525.896353px;}
.y7{bottom:547.095258px;}
.y6{bottom:568.294403px;}
.y5{bottom:589.493117px;}
.y15{bottom:631.804655px;}
.y14{bottom:654.225132px;}
.y13{bottom:676.605813px;}
.y12{bottom:699.026290px;}
.y11{bottom:720.991536px;}
.y10{bottom:743.639629px;}
.y4{bottom:776.416774px;}
.y3{bottom:798.382021px;}
.y2{bottom:821.030113px;}
.y1{bottom:843.336791px;}
.y16{bottom:1284.625920px;}
.h2{height:30.168000px;}
.h3{height:34.290960px;}
.h4{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:20.485722px;}
.x3{left:33.004761px;}
.x4{left:36.419056px;}
.x1{left:254.174618px;}
.x5{left:258.497865px;}
.x6{left:260.777070px;}
.x7{left:510.435723px;}
.x8{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.756227pt;}
._0{margin-left:-1.392895pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y17{bottom:154.195480pt;}
.yf{bottom:175.361547pt;}
.ye{bottom:192.961547pt;}
.yd{bottom:238.714745pt;}
.yc{bottom:256.314573pt;}
.yb{bottom:307.133027pt;}
.ya{bottom:324.733027pt;}
.y9{bottom:377.698867pt;}
.y8{bottom:436.615413pt;}
.y7{bottom:454.215400pt;}
.y6{bottom:471.815585pt;}
.y5{bottom:489.415413pt;}
.y15{bottom:524.543760pt;}
.y14{bottom:543.157933pt;}
.y13{bottom:561.739067pt;}
.y12{bottom:580.353240pt;}
.y11{bottom:598.589467pt;}
.y10{bottom:617.392613pt;}
.y4{bottom:644.605213pt;}
.y3{bottom:662.841440pt;}
.y2{bottom:681.644587pt;}
.y1{bottom:700.164280pt;}
.y16{bottom:1066.536160pt;}
.h2{height:25.046406pt;}
.h3{height:28.469415pt;}
.h4{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:17.007880pt;}
.x3{left:27.401573pt;}
.x4{left:30.236227pt;}
.x1{left:211.023627pt;}
.x5{left:214.612920pt;}
.x6{left:216.505187pt;}
.x7{left:423.779520pt;}
.x8{left:732.301840pt;}
}
